## libsendmail-milter-perl 0.18

=== debian/changelog ===
libsendmail-milter-perl (0.18-10) unstable; urgency=medium

  * Team upload.
  * Add patch to pass a STRLEN to SvPV for the len parameter.
    (Closes: #1040658)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jul 2023 23:21:24 +0200

libsendmail-milter-perl (0.18-9) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Add debian/watch.
  * Add patch to fix fallout from "skip using gcc brace groups for
    STMT_START/END" in src:perl. (Closes: #1009412)
  * Update debian/copyright.
    Refresh license blurbs, remove duplicates.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Mark patch 0001-Use-system-provided-library-and-headers.patch as
    "Forwarded: not-needed".
  * debian/rules: enable all hardening flags.
  * Add debian/tests/pkg-perl/use-name to help autopkgtest's use.t.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Apr 2022 16:20:52 +0200

libsendmail-milter-perl (0.18-8) unstable; urgency=medium

  * Gave package to the Debian Perl Group, added Vcs-* fields
  * Modernized package
    - 3.0 (quilt)
    - Bumped Standards-Version
    - Bumped debian/compat (Closes: #800228)
    - Added machine-readable debian/copyright file

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Sep 2015 19:38:55 +0200

libsendmail-milter-perl (0.18-7) unstable; urgency=low

  * "make test" fails randomly on some architectures, causing buildds to
    exit with a "maybe-failed". I have not been able to reproduce those
    errors on other machines with the same architectures. As of 0.18-7,
    tests are still run (so I can try to get somebody to reproduce any
    errors).

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Feb 2004 23:46:52 +0100

libsendmail-milter-perl (0.18-6) unstable; urgency=low

  * Testing showed that module builds on ppc, too. Set "Architecture:
    any", although I couldn't test on mips. I assume that all the build
    problems were related to libmilter not being built with -fPIC.

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Feb 2004 11:17:58 +0100

libsendmail-milter-perl (0.18-5) unstable; urgency=low

  * Re-enabled ia64 (Closes: #221775)

 -- Hilko Bengen <bengen@debian.org>  Tue,  3 Feb 2004 13:22:28 +0100

libsendmail-milter-perl (0.18-4) unstable; urgency=low

  * Don't build on mips, powerpc, ia64. For now.

 -- Hilko Bengen (Debian) <bengen@debian.org>  Wed, 19 Nov 2003 22:39:41 +0100

libsendmail-milter-perl (0.18-3) unstable; urgency=low

  * Make dependency on libmilter-dev versioned, since it is compiled with
    -fPIC now. (Closes: #195857)
  * Build on all architectures again.

 -- Hilko Bengen (Debian) <bengen@debian.org>  Sun, 16 Nov 2003 18:11:48 +0100

libsendmail-milter-perl (0.18-2) unstable; urgency=low

  * Don't build on alpha, hppa, ia64. For now. (Closes: #195857)

 -- Hilko Bengen <bengen@debian.org>  Thu,  9 Oct 2003 06:58:27 +0200

libsendmail-milter-perl (0.18-1) unstable; urgency=low

  * Initial Release.

 -- Hilko Bengen <bengen+debian@hilluzination.de>  Fri,  9 May 2003 16:33:07 +0200
