=== debian/control ===
Source: libsendmail-milter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmilter-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsendmail-milter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsendmail-milter-perl.git
Homepage: https://metacpan.org/release/Sendmail-Milter
Rules-Requires-Root: no

Package: libsendmail-milter-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Interface to Sendmail's Mail Filter API
 Sendmail::Milter is a Perl extension to sendmail's Mail Filter API
 (Milter).
 .
 With this module, Perl callbacks can be defined and registered with
 the Milter engine. This module calls those perl callbacks using
 interpreters from a threaded persistent interpreter pool.
