=== debian/watch ===
version=4
https://metacpan.org/release/Sendmail-Milter   .*/Sendmail-Milter-v?@ANY_VERSION@@ARCHIVE_EXT@$
